Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 11:05:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery reshma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reshma Bot:  Hi Reshma ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  521419869            02:59 PM, 03rd May                     reshma                    Okay           02:59 PM, 03rd May                   fatma                   Hi Reshma, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:59 PM, 03rd May                     reshma                    Hai fatma           03:01 PM, 03rd May                     reshma                    I would like to know whether I can exchange an item from my order           03:01 PM, 03rd May                   fatma                   I'm really sorry but we don't have exchange option           03:04 PM, 03rd May                   fatma                   You can return the items and get your refund           03:04 PM, 03rd May                   fatma                   Is there anything else i can help you with?           03:04 PM, 03rd May                     reshma                    No thank you           03:05 PM, 03rd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2501677